<?xml version="1.0" ?>
<AppInfo>
  <Summary>Find'N'Run</Summary>
  <Summary xml:lang="de">Find_UN_Renn</Summary>
  <About>
    <Purpose>Find and run apps very quickly</Purpose>
    <License>GPL: http://www.gnu.org/licenses/gpl.txt</License>
    <Version>1.0 (by SFR and L18L, March 2015)</Version>
    <Homepage>http://www.murga-linux.com/puppy/viewtopic.php?t=98330</Homepage>
  </About>
  <AppMenu>
    <Item option="" icon="gtk-find">
      <Label>Find an App</Label>
      <Label xml:lang="de">Eine App finden</Label>
    </Item>
  </AppMenu>
</AppInfo>
